Subject: control message for bug #71266

From: Nicolas Graves <[email-masked]>
Date: Sat, 01 Jun 2024 16:35:18 +0200

close 71266
thanks

Guix QA review form submission:
This looks good but will trigger (guix refresh -l) more than 300
rebuilds. The patch series 69980 tries to reduce the dependents on
pre-commit after updating it, which should trigger less rebuilds in the
long run. Due to the number of rebuilds, it should probably go to
python-team branch anyway.

I will resubmit a v3 including this further update of pre-commit and
python-identify. Thanks Noé!

Items marked as checked: Lint warnings, Package builds, Commit messages

-- 
Best regards,
Nicolas Graves